@import url('https://fonts.googleapis.com/css2?family=Licorice&family=Quicksand:wght@300&display=swap');
@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.10.2/font/bootstrap-icons.css");

/* Variables */
:root {
  --grey: #A19C9C;
}

/* Main */
* {
  margin: 0;
  padding: 0;
}

body {
  margin: 0;
  background-color: rgb(38, 35, 35);
}

p {
  margin: 0;
}
h1, h2, h3, .motto {
  font-family: 'Licorice', cursive;
  text-align: center;
  background-image: url('color.png');
  background-size: 20%;
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
h1, .motto {
  font-size: 4rem;
}
h2 {
  font-size: 3rem;
}
p, td, .textLight {
  font-family: 'Quicksand', sans-serif;
  color: var(--grey);
  font-size: 1.4rem;
}

.collapsible {
  background-color: rgb(65, 62, 62);
}

.form-control, .form-label {
  font-family: 'Quicksand', sans-serif;
}

a {
  text-decoration: none;
  color: var(--grey);
}

.is-valid {
  background-color: rgb(202, 255, 202);
}

.is-invalid {
  background-color: rgb(255, 209, 209);
}

a:hover {
  color: rgb(185, 0, 0);
}

.heart {
  width: 50px;
  margin: auto;
}

.heartList {
  width: 25px;
  margin: auto;
}

.social {
  width: 30px;
  
}

.btn {
  font-family: 'Quicksand', sans-serif;
}

.carousel-control-next-icon, .carousel-control-prev-icon {
  background-color: rgba(185, 0, 0, 0.7);
}

.icons {
  margin-right: 20px;
  color: rgb(185, 0, 0);
  font-size: 1.6rem;
}

footer {
  border-top: 1px solid rgba(255, 255, 255, 0.4);
  padding-top: 20px;
  text-align: center;
}
.menuBar {
  background-color: #41464b;
}

.carousel-inner {
  background-color: rgb(38, 35, 35);
}

.collapsible-image {
  height: 400px;
  width: 100%;
  object-fit: cover;
}

.collapsable-prev-icon, .collapsable-next-icon {
  position: absolute;
  top: 360px;
}

